function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topicinfo");
x.t("topic","name");
x.t("topic","declaration");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","tibemstopicinfo_getname");
x.t("tibems_status","tibemstopicinfo_getname");
x.t("cobol","call");
x.t("name","topic");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","value");
x.t("name","location");
x.t("name","buffer");
x.t("char","name");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsqueueinfo_getname","page");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("483","tibco");
x.t("function","stores");
x.t("function","purpose");
x.t("length","name");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","topic");
x.t("purpose","name");
x.t("tibems_int","name_len");
x.t("topicinfo","name");
x.t("topicinfo","char");
x.t("topicinfo","reference");
x.t("reference","name");
x.t("tibco","software");
x.t("value","name_len");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("location","name_len");
x.t("page","483");
x.t("tibemstopicinfo_getname","tibemstopicinfo");
x.t("tibemstopicinfo_getname","function");
x.t("tibemstopicinfo_getname","tibco");
x.t("tibemstopicinfo_getname","tibemstopicinfo_getname");
x.t("tibemstopicinfo_getname","using");
x.t("administration","tibemstopicinfo");
x.t("call","tibemstopicinfo_getname");
x.t("call","call");
x.t("using","value");
x.t("buffer","tibemsqueueinfo_getname");
}
